RSS   Podatności dla 'NES'   RSS

2018-06-04
 
CVE-2017-16025

CWE-287
 

 
Nes is a websocket extension library for hapi. Hapi is a webserver framework. Versions below and including 6.4.0 have a denial of service vulnerability via an invalid Cookie header. This is only present when websocket authentication is set to `cookie`. Submitting an invalid cookie on the websocket upgrade request will cause the node process to error out.

 

 >>> Vendor: Hapijs 4 Produkty
Crumb
NES
HAPI
HOEK


Copyright 2021, cxsecurity.com

 

Back to Top